<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="6047a167-18d5-4f8e-a170-63c3fd101bda" name="Changes" comment="">
      <change afterPath="$PROJECT_DIR$/agent-common/SplitProject/监管平台-Doris-k8s/doris-deployment.yaml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/agent-common/SplitProject/监管平台-Doris-k8s/doris-pvc.yaml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/vcs.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/vcs.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.run/Cmii镜像同步-35.70.run.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.run/DCU全部CMII镜像.run.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.run/DCU全部CMII镜像.run.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.run/清理CMII镜像-35.70.run.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.run/清理CMII镜像-35.80.run.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-common/real_project/CmiiImageListConfig.go" beforeDir="false" afterPath="$PROJECT_DIR$/agent-common/real_project/CmiiImageListConfig.go" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-common/real_project/cmii-uavms-pyfusion.yaml" beforeDir="false" afterPath="$PROJECT_DIR$/agent-common/real_project/cmii-uavms-pyfusion.yaml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-common/real_project/uavcloud-devflight/k8s-backend.yaml" beforeDir="false" afterPath="$PROJECT_DIR$/agent-common/real_project/uavcloud-devflight/k8s-backend.yaml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-common/real_project/uavcloud-devflight/k8s-configmap.yaml" beforeDir="false" afterPath="$PROJECT_DIR$/agent-common/real_project/uavcloud-devflight/k8s-configmap.yaml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-common/real_project/uavcloud-devflight/k8s-frontend.yaml" beforeDir="false" afterPath="$PROJECT_DIR$/agent-common/real_project/uavcloud-devflight/k8s-frontend.yaml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-common/real_project/uavcloud-devflight/k8s-ingress.yaml" beforeDir="false" afterPath="$PROJECT_DIR$/agent-common/real_project/uavcloud-devflight/k8s-ingress.yaml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-common/real_project/uavcloud-devflight/old/k8s-backend.yaml" beforeDir="false" afterPath="$PROJECT_DIR$/agent-common/real_project/uavcloud-devflight/old/k8s-backend.yaml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-common/real_project/uavcloud-devflight/old/k8s-configmap.yaml" beforeDir="false" afterPath="$PROJECT_DIR$/agent-common/real_project/uavcloud-devflight/old/k8s-configmap.yaml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-common/real_project/uavcloud-devflight/old/k8s-frontend.yaml" beforeDir="false" afterPath="$PROJECT_DIR$/agent-common/real_project/uavcloud-devflight/old/k8s-frontend.yaml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-common/real_project/uavcloud-devflight/old/k8s-ingress.yaml" beforeDir="false" afterPath="$PROJECT_DIR$/agent-common/real_project/uavcloud-devflight/old/k8s-ingress.yaml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-deploy/d_app/CmiiImageConfig.go" beforeDir="false" afterPath="$PROJECT_DIR$/agent-deploy/d_app/CmiiImageConfig.go" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-deploy/d_app/FrontendConfigMap.go" beforeDir="false" afterPath="$PROJECT_DIR$/agent-deploy/d_app/FrontendConfigMap.go" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-deploy/d_app/TemplateIngressConfigMap.go" beforeDir="false" afterPath="$PROJECT_DIR$/agent-deploy/d_app/TemplateIngressConfigMap.go" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-operator/CmiiDeployOperator_test.go" beforeDir="false" afterPath="$PROJECT_DIR$/agent-operator/CmiiDeployOperator_test.go" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-operator/CmiiImageSyncOperator.go" beforeDir="false" afterPath="$PROJECT_DIR$/agent-operator/CmiiImageSyncOperator.go" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-operator/CmiiImageSyncOperator_test.go" beforeDir="false" afterPath="$PROJECT_DIR$/agent-operator/CmiiImageSyncOperator_test.go" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/agent-operator/CmiiK8sOperator.go" beforeDir="false" afterPath="$PROJECT_DIR$/agent-operator/CmiiK8sOperator.go" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="GOROOT" url="file://$PROJECT_DIR$/../../../../../Program Files/Go" />
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="KubernetesApiPersistence">{}</component>
  <component name="KubernetesApiProvider">{
  &quot;configuredContexts&quot;: [
    {
      &quot;name&quot;: &quot;cmii-dev-cluster&quot;,
      &quot;kubeConfigUrl&quot;: &quot;file://C:/Users/wdd/.kube/config&quot;,
      &quot;currentNamespace&quot;: &quot;uavcloud-devflight&quot;
    }
  ],
  &quot;isMigrated&quot;: true
}</component>
  <component name="ProjectColorInfo">{
  &quot;customColor&quot;: &quot;&quot;,
  &quot;associatedIndex&quot;: 3
}</component>
  <component name="ProjectId" id="2uuBaTDiig9pNF3K97SuvZFPJpc" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;Go Test.Cmii镜像同步-80.executor&quot;: &quot;Run&quot;,
    &quot;Go Test.DCU全部CMII镜像.executor&quot;: &quot;Run&quot;,
    &quot;Go Test.TestCmiiEnvDeploy in wdd.io/agent-operator (1).executor&quot;: &quot;Run&quot;,
    &quot;Go Test.TestCmiiEnvDeploy in wdd.io/agent-operator.executor&quot;: &quot;Run&quot;,
    &quot;Go Test.TestCmiiEnvDeploy_HuNanErJiPingTaiJianGuan in wdd.io/agent-operator.executor&quot;: &quot;Run&quot;,
    &quot;Go Test.TestCmiiEnvDeploy_ZhuHaiBianFangShengJi in wdd.io/agent-operator.executor&quot;: &quot;Run&quot;,
    &quot;Go Test.TestPullFromEntityAndSyncConditionally in wdd.io/agent-operator.executor&quot;: &quot;Run&quot;,
    &quot;Go Test.清理CMII镜像-35.70.executor&quot;: &quot;Run&quot;,
    &quot;Go Test.清理CMII镜像-35.80.executor&quot;: &quot;Run&quot;,
    &quot;PowerShell.one-build-and-upload.ps1 (1).executor&quot;: &quot;Run&quot;,
    &quot;PowerShell.one-build-and-upload.ps1.executor&quot;: &quot;Run&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.git.unshallow&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.go.formatter.settings.were.checked&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.go.migrated.go.modules.settings&quot;: &quot;true&quot;,
    &quot;git-widget-placeholder&quot;: &quot;main&quot;,
    &quot;go.import.settings.migrated&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;preferences.pluginManager&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="RunManager" selected="Go Test.TestCmiiEnvDeploy_HuNanErJiPingTaiJianGuan in wdd.io/agent-operator">
    <configuration name="TestCmiiEnvDeploy in wdd.io/agent-operator (1)" type="GoTestRunConfiguration" factoryName="Go Test" temporary="true" nameIsGenerated="true">
      <module name="WddSuperAgent" />
      <working_directory value="$PROJECT_DIR$/agent-operator" />
      <kind value="PACKAGE" />
      <package value="wdd.io/agent-operator" />
      <directory value="$PROJECT_DIR$" />
      <filePath value="$PROJECT_DIR$" />
      <framework value="gotest" />
      <pattern value="^\QTestCmiiEnvDeploy\E$" />
      <method v="2" />
    </configuration>
    <configuration name="TestCmiiEnvDeploy in wdd.io/agent-operator (1)" type="GoTestRunConfiguration" factoryName="Go Test" temporary="true" nameIsGenerated="true">
      <module name="WddSuperAgent" />
      <working_directory value="$PROJECT_DIR$/agent-operator" />
      <kind value="PACKAGE" />
      <package value="wdd.io/agent-operator" />
      <directory value="$PROJECT_DIR$" />
      <filePath value="$PROJECT_DIR$" />
      <framework value="gotest" />
      <pattern value="^\QTestCmiiEnvDeploy\E$" />
      <method v="2" />
    </configuration>
    <configuration name="TestCmiiEnvDeploy in wdd.io/agent-operator" type="GoTestRunConfiguration" factoryName="Go Test" temporary="true" nameIsGenerated="true">
      <module name="WddSuperAgent" />
      <working_directory value="$PROJECT_DIR$/agent-operator" />
      <kind value="PACKAGE" />
      <package value="wdd.io/agent-operator" />
      <directory value="$PROJECT_DIR$" />
      <filePath value="$PROJECT_DIR$" />
      <framework value="gotest" />
      <pattern value="^\QTestCmiiEnvDeploy\E$" />
      <method v="2" />
    </configuration>
    <configuration name="TestCmiiEnvDeploy in wdd.io/agent-operator" type="GoTestRunConfiguration" factoryName="Go Test" temporary="true" nameIsGenerated="true">
      <module name="WddSuperAgent" />
      <working_directory value="$PROJECT_DIR$/agent-operator" />
      <kind value="PACKAGE" />
      <package value="wdd.io/agent-operator" />
      <directory value="$PROJECT_DIR$" />
      <filePath value="$PROJECT_DIR$" />
      <framework value="gotest" />
      <pattern value="^\QTestCmiiEnvDeploy\E$" />
      <method v="2" />
    </configuration>
    <configuration name="TestCmiiEnvDeploy_HuNanErJiPingTaiJianGuan in wdd.io/agent-operator" type="GoTestRunConfiguration" factoryName="Go Test" temporary="true" nameIsGenerated="true">
      <module name="WddSuperAgent" />
      <working_directory value="$PROJECT_DIR$/agent-operator" />
      <kind value="PACKAGE" />
      <package value="wdd.io/agent-operator" />
      <directory value="$PROJECT_DIR$" />
      <filePath value="$PROJECT_DIR$" />
      <framework value="gotest" />
      <pattern value="^\QTestCmiiEnvDeploy_HuNanErJiPingTaiJianGuan\E$" />
      <method v="2" />
    </configuration>
    <configuration name="TestCmiiEnvDeploy_HuNanErJiPingTaiJianGuan in wdd.io/agent-operator" type="GoTestRunConfiguration" factoryName="Go Test" temporary="true" nameIsGenerated="true">
      <module name="WddSuperAgent" />
      <working_directory value="$PROJECT_DIR$/agent-operator" />
      <kind value="PACKAGE" />
      <package value="wdd.io/agent-operator" />
      <directory value="$PROJECT_DIR$" />
      <filePath value="$PROJECT_DIR$" />
      <framework value="gotest" />
      <pattern value="^\QTestCmiiEnvDeploy_HuNanErJiPingTaiJianGuan\E$" />
      <method v="2" />
    </configuration>
    <configuration name="TestCmiiEnvDeploy_ZhuHaiBianFangShengJi in wdd.io/agent-operator" type="GoTestRunConfiguration" factoryName="Go Test" temporary="true" nameIsGenerated="true">
      <module name="WddSuperAgent" />
      <working_directory value="$PROJECT_DIR$/agent-operator" />
      <kind value="PACKAGE" />
      <package value="wdd.io/agent-operator" />
      <directory value="$PROJECT_DIR$" />
      <filePath value="$PROJECT_DIR$" />
      <framework value="gotest" />
      <pattern value="^\QTestCmiiEnvDeploy_ZhuHaiBianFangShengJi\E$" />
      <method v="2" />
    </configuration>
    <configuration name="TestCmiiEnvDeploy_ZhuHaiBianFangShengJi in wdd.io/agent-operator" type="GoTestRunConfiguration" factoryName="Go Test" temporary="true" nameIsGenerated="true">
      <module name="WddSuperAgent" />
      <working_directory value="$PROJECT_DIR$/agent-operator" />
      <kind value="PACKAGE" />
      <package value="wdd.io/agent-operator" />
      <directory value="$PROJECT_DIR$" />
      <filePath value="$PROJECT_DIR$" />
      <framework value="gotest" />
      <pattern value="^\QTestCmiiEnvDeploy_ZhuHaiBianFangShengJi\E$" />
      <method v="2" />
    </configuration>
    <configuration name="TestPullFromEntityAndSyncConditionally in wdd.io/agent-operator" type="GoTestRunConfiguration" factoryName="Go Test" temporary="true" nameIsGenerated="true">
      <module name="WddSuperAgent" />
      <working_directory value="$PROJECT_DIR$/agent-operator" />
      <kind value="PACKAGE" />
      <package value="wdd.io/agent-operator" />
      <directory value="$PROJECT_DIR$" />
      <filePath value="$PROJECT_DIR$" />
      <framework value="gotest" />
      <pattern value="^\QTestPullFromEntityAndSyncConditionally\E$" />
      <method v="2" />
    </configuration>
    <configuration name="TestPullFromEntityAndSyncConditionally in wdd.io/agent-operator" type="GoTestRunConfiguration" factoryName="Go Test" temporary="true" nameIsGenerated="true">
      <module name="WddSuperAgent" />
      <working_directory value="$PROJECT_DIR$/agent-operator" />
      <kind value="PACKAGE" />
      <package value="wdd.io/agent-operator" />
      <directory value="$PROJECT_DIR$" />
      <filePath value="$PROJECT_DIR$" />
      <framework value="gotest" />
      <pattern value="^\QTestPullFromEntityAndSyncConditionally\E$" />
      <method v="2" />
    </configuration>
    <list>
      <item itemvalue="Go Test.CmiiUpdater-35.70" />
      <item itemvalue="Go Test.CMII镜像同步-11.8-ARM" />
      <item itemvalue="Go Test.Cmii镜像同步-80" />
      <item itemvalue="Go Test.DCU全部CMII镜像" />
      <item itemvalue="Go Test.DEMO更新-3570" />
      <item itemvalue="Go Test.DEMO重启-3570" />
      <item itemvalue="Go Test.Middle镜像-35.70" />
      <item itemvalue="Go Test.Middle镜像-ARM-11.8" />
      <item itemvalue="Go Test.查询应用分支-3570" />
      <item itemvalue="Go Test.清理CMII镜像-35.80" />
      <item itemvalue="Go Test.重启DEMO-3570" />
      <item itemvalue="Go Test.院内Harbor清理-35.70" />
      <item itemvalue="Go Test.TestCmiiEnvDeploy_HuNanErJiPingTaiJianGuan in wdd.io/agent-operator" />
      <item itemvalue="Go Test.TestCmiiEnvDeploy in wdd.io/agent-operator (1)" />
      <item itemvalue="Go Test.TestCmiiEnvDeploy in wdd.io/agent-operator" />
      <item itemvalue="Go Test.TestCmiiEnvDeploy_ZhuHaiBianFangShengJi in wdd.io/agent-operator" />
      <item itemvalue="Go Test.TestPullFromEntityAndSyncConditionally in wdd.io/agent-operator" />
    </list>
    <recent_temporary>
      <list>
        <item itemvalue="Go Test.TestCmiiEnvDeploy_HuNanErJiPingTaiJianGuan in wdd.io/agent-operator" />
        <item itemvalue="Go Test.TestCmiiEnvDeploy in wdd.io/agent-operator (1)" />
        <item itemvalue="Go Test.TestPullFromEntityAndSyncConditionally in wdd.io/agent-operator" />
        <item itemvalue="Go Test.TestCmiiEnvDeploy_ZhuHaiBianFangShengJi in wdd.io/agent-operator" />
        <item itemvalue="Go Test.TestCmiiEnvDeploy in wdd.io/agent-operator" />
      </list>
    </recent_temporary>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-jdk-9823dce3aa75-a94e463ab2e7-intellij.indexing.shared.core-IU-243.26053.27" />
        <option value="bundled-js-predefined-d6986cc7102b-1632447f56bf-JavaScript-IU-243.26053.27" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="6047a167-18d5-4f8e-a170-63c3fd101bda" name="Changes" comment="" />
      <created>1743088643405</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1743088643405</updated>
      <workItem from="1743088645374" duration="2622000" />
      <workItem from="1743124314153" duration="96000" />
      <workItem from="1743124481375" duration="159000" />
      <workItem from="1743124723849" duration="31000" />
      <workItem from="1743386798559" duration="4981000" />
      <workItem from="1743470151334" duration="2530000" />
      <workItem from="1743643583532" duration="19000" />
      <workItem from="1743995670688" duration="3153000" />
      <workItem from="1744082075356" duration="830000" />
      <workItem from="1744091801180" duration="856000" />
      <workItem from="1744272006320" duration="6000" />
      <workItem from="1745219113709" duration="1806000" />
      <workItem from="1745223283650" duration="13234000" />
      <workItem from="1745561611138" duration="1904000" />
      <workItem from="1745565275036" duration="397000" />
      <workItem from="1745568418778" duration="636000" />
      <workItem from="1745717939370" duration="16000" />
      <workItem from="1745719038213" duration="1996000" />
      <workItem from="1745802928379" duration="4216000" />
      <workItem from="1745906570338" duration="1251000" />
      <workItem from="1745914308478" duration="1447000" />
      <workItem from="1745975385371" duration="963000" />
      <workItem from="1745993558805" duration="889000" />
      <workItem from="1746670195851" duration="4188000" />
      <workItem from="1746757437023" duration="1525000" />
      <workItem from="1746770913024" duration="1199000" />
      <workItem from="1747012933414" duration="4245000" />
      <workItem from="1747204374551" duration="9000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="VgoProject">
    <settings-migrated>true</settings-migrated>
  </component>
</project>